RTKLAUNCH_QT(1)

NAME rtklaunch_qt - AP launcher

SYNOPSIS
rtklaunch_qt [options]

DESCRIPTION
rtklib application launcher Qt

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-t <title>
    Set Window Title

--tray
    only show tray icon

--min
    start minimized

SEE ALSO
The full documentation for rtklaunch_qt is maintained as a Texinfo manual. If the info and rtklaunch_qt programs are properly installed at your site, the command

    info rtklaunch_qt

should give you access to the complete manual.